SETMETAMODE(1)

BEZEICHNUNG
setmetamode - Verhalten der Meta-Tasten auf der Tastatur festlegen

ÜBERSICHT
setmetamode [ Optionen ] [ Argument ]

BESCHREIBUNG

Ohne Angabe von Argumenten gibt setmetamode den aktuellen Modus der Metataste aus, anderenfalls setzt es den Modus der Metataste anhand der angegebenen Argumente. Die Einstellung vor und nach der Änderung wird angezeigt.

Der Metatastenmodus ist spezifisch für jedes virtuelle Terminal (und das der Standardeingabe entsprechende virtuelle Terminal wird verwendet). Sie können setmetamode in /etc/rc dazu verwenden, den anfänglichen Status des Metatastenmodus zu definieren, zum Beispiel durch

INITTY=/dev/tty[1-8]
for tty in $INITTY; do
setmetamode escprefix < $tty
done

ARGUMENTE

esc, prefix, escprefix
    Die Meta-Taste sendet ein Maskierungspräfix.

meta, bit, metabit
    Die Meta-Taste legt das hohe Bit des Zeichens fest.

OPTIONEN

-C, --console=GERÄT
    gibt das zu verwendende Konsolengerät an.

-V, --version
    gibt die Versionsnummer aus.

-h, --help
    gibt eine Hilfemeldung aus.

SIEHE AUCH
loadkeys(1), kbdinfo(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).